mbPws - Feature #91
09/15/2022 12:57 PM - yanhua

Status: Closed Start date: 10/15/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

00000s00000000000000

Subtasks:

Feature # 138: coding
Feature # 139: test

Closed
Closed

History

#1 - 10/15/2022 02:28 PM - yanhua

- Status changed from New to Resolved

- Assignee set to yanhua

#2 - 01/15/2023 07:01 PM - yanhua

- Status changed from Resolved to Closed
